const express = require("express");
const {
  getCustomerDataPoints,
  getSellerDataPoints,
  getLogisticsDataPoints,
} = require("../../../../controllers/admin/bpi");
const router = express.Router();

router.get("/", getCustomerDataPoints);
router.get("/seller", getSellerDataPoints);
router.get("/logistics", getLogisticsDataPoints);
module.exports = router;
